/* eslint-disable */
import React from 'react'
import SVG from 'components/Svg'

export default props => {
  return (
    <SVG viewBox={'0 0 24 24'} {...props}>
      <g>
        <path d="M17,2H7C4.2,2,2,4.2,2,7v10c0,2.8,2.2,5,5,5h10c2.8,0,5-2.2,5-5V7C22,4.2,19.8,2,17,2z M18.7,7.1L16.4,18 c-0.1,0.5-0.7,0.7-1.1,0.4l-3.4-2.5l-1.8,1.8c-0.3,0.3-0.9,0.2-1-0.2l-1.3-4l-3.4-1c-0.4-0.1-0.4-0.7,0-0.9l13.3-5.2 C18.3,6.2,18.8,6.7,18.7,7.1z"/>
        <path d="M15.9,8.5L8.6,13c-0.1,0.1-0.1,0.3-0.1,0.4l1,3.2c0,0.1,0.1,0.1,0.1,0l0.2-2.1c0-0.1,0-0.1,0.1-0.2l6.2-5.5 C16.2,8.7,16,8.5,15.9,8.5z"/>
      </g>
    </SVG>
  )
}
